Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163549 - Updated Channel Mappings for SER0199US & SVC0127-SVC0130
Summary: Updated Channel Mappings for SER0199US & SVC0127-SVC0130
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: James Slagle
QA Contact: Max Spevack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-18 19:40 UTC by Matt Webbink
Modified: 2007-04-18 17:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-19 21:45:08 UTC


Attachments (Terms of Use)

Description Matt Webbink 2005-07-18 19:40:10 UTC
Please update the channel mappings to:

SER0199US

Per revision # 61965 of rhel-eval-dev-program-mappings.csv.

This update will modify the GLS eval so users receive five entitlements to RHEL
ES only.

Please also add channel mappings to:

SVC0127-SVC0130

Per revision # 61966 of rhel-rhis-mappings.csv.

These new mappings are for Red Hat Directory Server and Certificate System
product offerings for Solaris, which include Premium support.

Please push the channel mappings to production by Wednesday evening, July 20th.

Comment 1 James Slagle 2005-07-18 20:43:43 UTC
I've pushed the mappings to QA.  Matt, are you able to verify there?  Let me
know, and I'll go ahead and submit the ticket to SOC to have the mappings pushed
to prod.

Executed:
python ~/cvs/rhn/scripts/entitlement-mapper.py -v --db rhnuser/rhnuser@webqa
--all --csv rhel-eval-dev-program-mappings.csv --commit

and

python ~/cvs/rhn/scripts/entitlement-mapper.py -v --db rhnuser/rhnuser@webqa
--all --csv rhel-rhis-mappings.csv --commit




Comment 2 Matt Webbink 2005-07-19 15:40:25 UTC
Push to production.

Comment 3 James Slagle 2005-07-19 15:48:51 UTC
Submitted ticket to SOC:
https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=118362

Comment 4 James Slagle 2005-07-19 19:07:11 UTC
The mappings have been pushed to production.  I verified in Prod that the
mappings were there (checked a sample).


Note You need to log in before you can comment on or make changes to this bug.